<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">


    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary fixed-top p-1 text-center">

            <a href="" class="text-decoration-none text-light px-3">
                Home
            </a>
            <a href="" class="text-decoration-none text-light px-3">
                About Me
            </a>
            <a href="" class="text-decoration-none text-light px-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center mt-5">

            <div class="">

                <img class="img-fluid rounded-circle" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div>
                    <h2 class="d-inline mt-2 border-bottom border-primary">
                        Ada Lovelace
                    </h2>
                    <h4 class="mt-1">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="w-50 mx-auto mt-2">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="container-fluid text-center bg-secondary py-5 mb-4">
            <div class="d-lg-inline-block w-25 mx-4 bg-dark text-white p-3 mb-2">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="w-100">
                <h3 class="mt-3">My First Project</h3>
                <p class="small">A simple project made from HTML</p>
            </div>
            <div class="d-lg-inline-block w-25 mx-4 bg-dark text-white p-3 mb-2">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="w-100">
                <h3 class="mt-3">My Second Project</h3>
                <p class="small">A simple project made from CSS</p>
            </div>
            <div class="d-lg-inline-block w-25 mx-4 bg-dark text-white p-3 mb-2">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="w-100">
                <h3 class="mt-3">My Third Project</h3>
                <p class="small">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary fixed-bottom py-2 text-center">
            <p class="text-light mb-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>


    </body>
</html>